
µWeb - Feature #774

Feature # 739 (Closed): Documentation for alpha release of µWeb

uWeb Documentation - Standalone

2012-04-17 12:11 - Elmer de Looff

Status: Closed Start date: 2012-04-17

Priority: Normal Due date:  

Assignee: Elmer de Looff % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: µWeb alpha release Spent time: 3.00 hours

Description

This component is mostly documented, but needs clarification on the subsection configuration settings, and how to actually start the

server.

History

#1 - 2012-04-17 12:11 - Elmer de Looff

- Tracker changed from Bug to Feature

#2 - 2012-05-07 18:27 - Elmer de Looff

- Status changed from New to Resolved

- Assignee changed from Elmer de Looff to Jan Klopper

- % Done changed from 0 to 70

This has been documented. Please review here.

#3 - 2012-05-10 10:43 - Jan Klopper

- Status changed from Resolved to Closed

- Assignee changed from Jan Klopper to Elmer de Looff

- % Done changed from 70 to 100

Looks good, and usable.

Powered by TCPDF (www.tcpdf.org)

2024-04-11 1/1

https://bugs.underdark.nl/projects/uweb/wiki/Standalone
http://www.tcpdf.org

